<script setup lang="ts">
  import { CmsElementProductName } from '@shopware-pwa/composables-next';
  import CmsElementText from './CmsElementText.vue';

  defineProps<{
    content: CmsElementProductName;
  }>();
</script>
<template>
  <CmsElementText :content="content" as="h1" />
</template>
